wl_resource(3)

NAME
wl_resource -

SYNOPSIS

  Public Attributes
struct wl_object object
wl_resource_destroy_func_t destroy
struct wl_list link
struct wl_signal destroy_signal
struct wl_client * client
void * data
int version
wl_dispatcher_func_t dispatcher

Author

Generated automatically by Doxygen for Wayland from the source code.